#Job_Application .sfm_textbox
{
    padding:1px;
}
#Job_Application .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Job_Application .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Job_Application img
{
    border:0;
}
#Job_Application .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Job_Application input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Job_Application .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Job_Application .sfm_cr_box a
{
    color:#888888;
}
#Job_Application .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#Job_Application .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#Job_Application .form_outer_div
{
    margin:0 auto;
    border:2px solid #7f7f7f;
    background-color:#000000;
}
#Job_Application .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
}
#Job_Application .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:14px;
    color:#ffffff;
}
body#sfm_Job_Application_body
{
    background-color:#000000;
    background-image:url('images/Arabesque.jpg');
    background-repeat:repeat;
    background-attachment:fixed;
    background-position:left center;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Job_Application .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#Job_Application .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:22px;
    color:#ffffff;
    margin:0;
    padding:0;
    font-weight:normal;
}
#Job_Application .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#282828;
    font-weight:bold;
    background:none repeat scroll 0 0 #f48a8d;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #ffffff;
}
#Job_Application .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#282828;
    font-weight:bold;
}
#Job_Application .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Job_Application .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Job_Application .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:27px;
    color:#333333;
    font-weight:bold;
    margin:0;
    padding:0;
}
#Job_Application .page_number
{
    background-color:transparent;
}
#Job_Application input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:13px;
    color:#666666;
    font-style:italic;
    height:23px;
    line-height:23px;
}
#Job_Application textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:13px;
    color:#666666;
    font-style:italic;
}


#Job_Application #label43
{
    font-family:Arial;
    font-size:17px;
    color:#d11015;
    font-weight:bold;
}
#Job_Application #label
{
    font-family:Arial;
    font-size:13px;
    color:#ffff97;
    font-style:italic;
}
#Job_Application #label1
{
    font-family:Arial;
    font-size:13px;
    color:#d11015;
}
#Job_Application #label3
{
    font-family:Arial;
    font-size:13px;
    color:#ffffff;
}
#Job_Application #label21
{
    font-family:Arial;
    font-size:14px;
    color:#d11015;
}
#Job_Application #label25
{
    font-family:Arial;
    font-size:13px;
    color:#d11015;
}
#Job_Application #label32
{
    font-family:Arial;
    font-size:13px;
    color:#d11015;
    font-weight:bold;
}

#Job_Application #heading_container
{
    z-index:1;
}
#Job_Application #label43_container
{
    z-index:49;
}
#Job_Application #label2_container
{
    z-index:9;
}
#Job_Application #label_container
{
    z-index:6;
}
#Job_Application #requirements_0_container
{
    z-index:2;
}
#Job_Application #requirements_1_container
{
    z-index:3;
}
#Job_Application #requirements_2_container
{
    z-index:4;
}
#Job_Application #requirements_3_container
{
    z-index:5;
}
#Job_Application #label1_container
{
    z-index:7;
}
#Job_Application #horiz_line1
{
    z-index:11;
    border:none;
    border-top:1px solid #c0c0c0;
}
#Job_Application #label3_container
{
    z-index:10;
}
#Job_Application #label6_container
{
    z-index:17;
}
#Job_Application #first_name_container
{
    z-index:15;
}
#Job_Application #first_name
{
    float:left;
    z-index:15;
}
#Job_Application #label7_container
{
    z-index:18;
}
#Job_Application #last_name_container
{
    z-index:16;
}
#Job_Application #last_name
{
    float:left;
    z-index:16;
}
#Job_Application #label11_container
{
    z-index:54;
}
#Job_Application #email_address_container
{
    z-index:12;
}
#Job_Application #email_address
{
    float:left;
    z-index:12;
}
#Job_Application #label5_container
{
    z-index:14;
}
#Job_Application #phone_number_container
{
    z-index:13;
}
#Job_Application #phone_number
{
    float:left;
    z-index:13;
}
#Job_Application #label13_container
{
    z-index:55;
}
#Job_Application #street_address_container
{
    z-index:50;
}
#Job_Application #street_address
{
    float:left;
    z-index:50;
}
#Job_Application #label14_container
{
    z-index:56;
}
#Job_Application #city_container
{
    z-index:51;
}
#Job_Application #city
{
    float:left;
    z-index:51;
}
#Job_Application #label15_container
{
    z-index:57;
}
#Job_Application #state_container
{
    z-index:52;
}
#Job_Application #state
{
    float:left;
    z-index:52;
}
#Job_Application #label16_container
{
    z-index:58;
}
#Job_Application #zip_code_container
{
    z-index:53;
}
#Job_Application #zip_code
{
    float:left;
    z-index:53;
}
#Job_Application #horiz_line
{
    z-index:8;
    border:none;
    border-top:1px solid #c0c0c0;
}
#Job_Application #label12_container
{
    z-index:19;
}
#Job_Application #position_applied_for_container
{
    z-index:27;
}
#Job_Application #position_applied_for
{
    float:left;
    z-index:27;
}
#Job_Application #label17_container
{
    z-index:59;
}
#Job_Application #label18_container
{
    z-index:60;
}
#Job_Application #one_most_recent_employer_container
{
    z-index:20;
}
#Job_Application #one_most_recent_employer
{
    float:left;
    z-index:20;
}
#Job_Application #label19_container
{
    z-index:61;
}
#Job_Application #one_job_title_container
{
    z-index:21;
}
#Job_Application #one_job_title
{
    float:left;
    z-index:21;
}
#Job_Application #label20_container
{
    z-index:62;
}
#Job_Application #one_start_date_container
{
    z-index:89;
}
#Job_Application #one_start_date
{
    float:left;
    z-index:89;
}
#Job_Application #label21_container
{
    z-index:63;
}
#Job_Application #one_end_date_container
{
    z-index:88;
}
#Job_Application #one_end_date
{
    float:left;
    z-index:88;
}
#Job_Application #label25_container
{
    z-index:26;
}
#Job_Application #label24_container
{
    z-index:64;
}
#Job_Application #two_previous_employer_container
{
    z-index:22;
}
#Job_Application #two_previous_employer
{
    float:left;
    z-index:22;
}
#Job_Application #label26_container
{
    z-index:65;
}
#Job_Application #two_job_title_container
{
    z-index:23;
}
#Job_Application #two_job_title
{
    float:left;
    z-index:23;
}
#Job_Application #label27_container
{
    z-index:66;
}
#Job_Application #two_start_date_container
{
    z-index:91;
}
#Job_Application #two_start_date
{
    float:left;
    z-index:91;
}
#Job_Application #label28_container
{
    z-index:67;
}
#Job_Application #two_end_date_container
{
    z-index:90;
}
#Job_Application #two_end_date
{
    float:left;
    z-index:90;
}
#Job_Application #label29_container
{
    z-index:68;
}
#Job_Application #three_previous_employer_container
{
    z-index:24;
}
#Job_Application #three_previous_employer
{
    float:left;
    z-index:24;
}
#Job_Application #label30_container
{
    z-index:69;
}
#Job_Application #three_job_title_container
{
    z-index:25;
}
#Job_Application #three_job_title
{
    float:left;
    z-index:25;
}
#Job_Application #label31_container
{
    z-index:70;
}
#Job_Application #three_start_date_container
{
    z-index:93;
}
#Job_Application #three_start_date
{
    float:left;
    z-index:93;
}
#Job_Application #label33_container
{
    z-index:71;
}
#Job_Application #three_end_date_container
{
    z-index:92;
}
#Job_Application #three_end_date
{
    float:left;
    z-index:92;
}
#Job_Application #label34_container
{
    z-index:72;
}
#Job_Application #contact_employer_0_container
{
    z-index:28;
}
#Job_Application #contact_employer_1_container
{
    z-index:29;
}
#Job_Application #contact_employer_2_container
{
    z-index:30;
}
#Job_Application #label35_container
{
    z-index:73;
}
#Job_Application #felony_0_container
{
    z-index:31;
}
#Job_Application #felony_1_container
{
    z-index:32;
}
#Job_Application #label36_container
{
    z-index:74;
}
#Job_Application #education_level_container
{
    z-index:33;
}
#Job_Application #education_level
{
    float:left;
    z-index:33;
}
#Job_Application #label37_container
{
    z-index:75;
}
#Job_Application #skill_list_container
{
    z-index:34;
}
#Job_Application #skill_list
{
    height:96px;
}
#Job_Application #skill_list
{
    float:left;
    z-index:34;
}
#Job_Application #label38_container
{
    z-index:76;
}
#Job_Application #hobby_list_container
{
    z-index:35;
}
#Job_Application #hobby_list
{
    height:96px;
}
#Job_Application #hobby_list
{
    float:left;
    z-index:35;
}
#Job_Application #label39_container
{
    z-index:77;
}
#Job_Application #travel_0_container
{
    z-index:36;
}
#Job_Application #travel_1_container
{
    z-index:37;
}
#Job_Application #label40_container
{
    z-index:78;
}
#Job_Application #label41_container
{
    z-index:79;
}
#Job_Application #one_ref_name_container
{
    z-index:40;
}
#Job_Application #one_ref_name
{
    float:left;
    z-index:40;
}
#Job_Application #label42_container
{
    z-index:80;
}
#Job_Application #one_ref_relationship_container
{
    z-index:41;
}
#Job_Application #one_ref_relationship
{
    float:left;
    z-index:41;
}
#Job_Application #label44_container
{
    z-index:81;
}
#Job_Application #one_ref_phone_container
{
    z-index:42;
}
#Job_Application #one_ref_phone
{
    float:left;
    z-index:42;
}
#Job_Application #label45_container
{
    z-index:82;
}
#Job_Application #two_ref_name_container
{
    z-index:43;
}
#Job_Application #two_ref_name
{
    float:left;
    z-index:43;
}
#Job_Application #label46_container
{
    z-index:83;
}
#Job_Application #two_ref_relationship_container
{
    z-index:44;
}
#Job_Application #two_ref_relationship
{
    float:left;
    z-index:44;
}
#Job_Application #label47_container
{
    z-index:84;
}
#Job_Application #two_ref_phone_container
{
    z-index:45;
}
#Job_Application #two_ref_phone
{
    float:left;
    z-index:45;
}
#Job_Application #label48_container
{
    z-index:85;
}
#Job_Application #three_ref_name_container
{
    z-index:46;
}
#Job_Application #three_ref_name
{
    float:left;
    z-index:46;
}
#Job_Application #label49_container
{
    z-index:86;
}
#Job_Application #three_ref_relationship_container
{
    z-index:47;
}
#Job_Application #three_ref_relationship
{
    float:left;
    z-index:47;
}
#Job_Application #label50_container
{
    z-index:87;
}
#Job_Application #three_ref_phone_container
{
    z-index:48;
}
#Job_Application #three_ref_phone
{
    float:left;
    z-index:48;
}
#Job_Application #Submit_container
{
    z-index:39;
}
#Job_Application #Job_Application_Submit_img
{
    width:90px;
    height:27px;
    border:none;
}
#Job_Application #label32_container
{
    z-index:38;
}

#Job_Application #Job_Application_outer_div_p1
{
    width:800px;
    height:1780px;
}
#Job_Application #heading_container
{
    position:absolute;
    left:5px;
    top:35px;
    width:785px;
    height:24px;
}
#Job_Application #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#Job_Application #label43_container
{
    position:absolute;
    left:40px;
    top:80px;
}
#Job_Application #label43_container
{
    width:168px;
    height:20px;
}
#Job_Application #label43
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#Job_Application #label2_container
{
    position:absolute;
    left:40px;
    top:104px;
}
#Job_Application #label2_container
{
    width:616px;
    height:20px;
}
#Job_Application #label2
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #label_container
{
    position:absolute;
    left:56px;
    top:128px;
}
#Job_Application #label_container
{
    width:392px;
    height:20px;
}
#Job_Application #label
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #requirements_0_container
{
    position:absolute;
    left:56px;
    top:152px;
    width:224px;
    height:22px;
}
#Job_Application #requirements_1_container
{
    position:absolute;
    left:56px;
    top:176px;
    width:264px;
    height:22px;
}
#Job_Application #requirements_2_container
{
    position:absolute;
    left:56px;
    top:200px;
    width:336px;
    height:22px;
}
#Job_Application #requirements_3_container
{
    position:absolute;
    left:56px;
    top:224px;
    width:456px;
    height:22px;
}
#Job_Application #label1_container
{
    position:absolute;
    left:56px;
    top:256px;
}
#Job_Application #label1_container
{
    width:576px;
    height:20px;
}
#Job_Application #label1
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #horiz_line1
{
    position:absolute;
    left:40px;
    top:293px;
    width:704px;
    height:5px;
}
#Job_Application #label3_container
{
    position:absolute;
    left:48px;
    top:288px;
}
#Job_Application #label3_container
{
    width:704px;
    height:80px;
}
#Job_Application #label3
{
    position:absolute;
    top:25px;
    left:0px;
    text-align:left;
}
#Job_Application #label6_container
{
    position:absolute;
    left:56px;
    top:360px;
}
#Job_Application #label6_container
{
    width:120px;
    height:20px;
}
#Job_Application #label6
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #first_name_container
{
    position:absolute;
    left:56px;
    top:384px;
}
#Job_Application #first_name
{
    width:322px;
    height:19px;
}
#Job_Application #label7_container
{
    position:absolute;
    left:400px;
    top:360px;
}
#Job_Application #label7_container
{
    width:144px;
    height:20px;
}
#Job_Application #label7
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #last_name_container
{
    position:absolute;
    left:400px;
    top:384px;
}
#Job_Application #last_name
{
    width:338px;
    height:19px;
}
#Job_Application #label11_container
{
    position:absolute;
    left:58px;
    top:425px;
}
#Job_Application #label11_container
{
    width:136px;
    height:20px;
}
#Job_Application #label11
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #email_address_container
{
    position:absolute;
    left:56px;
    top:448px;
}
#Job_Application #email_address
{
    width:322px;
    height:19px;
}
#Job_Application #label5_container
{
    position:absolute;
    left:400px;
    top:424px;
}
#Job_Application #label5_container
{
    width:144px;
    height:20px;
}
#Job_Application #label5
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #phone_number_container
{
    position:absolute;
    left:400px;
    top:448px;
}
#Job_Application #phone_number
{
    width:338px;
    height:19px;
}
#Job_Application #label13_container
{
    position:absolute;
    left:58px;
    top:489px;
}
#Job_Application #label13_container
{
    width:104px;
    height:20px;
}
#Job_Application #label13
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #street_address_container
{
    position:absolute;
    left:56px;
    top:512px;
}
#Job_Application #street_address
{
    width:234px;
    height:19px;
}
#Job_Application #label14_container
{
    position:absolute;
    left:313px;
    top:489px;
}
#Job_Application #label14_container
{
    width:60px;
    height:20px;
}
#Job_Application #label14
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #city_container
{
    position:absolute;
    left:312px;
    top:512px;
}
#Job_Application #city
{
    width:194px;
    height:19px;
}
#Job_Application #label15_container
{
    position:absolute;
    left:528px;
    top:489px;
}
#Job_Application #label15_container
{
    width:60px;
    height:20px;
}
#Job_Application #label15
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #state_container
{
    position:absolute;
    left:528px;
    top:512px;
}
#Job_Application #state
{
    width:106px;
    height:19px;
}
#Job_Application #label16_container
{
    position:absolute;
    left:659px;
    top:489px;
}
#Job_Application #label16_container
{
    width:60px;
    height:20px;
}
#Job_Application #label16
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #zip_code_container
{
    position:absolute;
    left:656px;
    top:512px;
}
#Job_Application #zip_code
{
    width:82px;
    height:19px;
}
#Job_Application #horiz_line
{
    position:absolute;
    left:40px;
    top:565px;
    width:704px;
    height:5px;
}
#Job_Application #label12_container
{
    position:absolute;
    left:40px;
    top:584px;
}
#Job_Application #label12_container
{
    width:304px;
    height:20px;
}
#Job_Application #label12
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #position_applied_for_container
{
    position:absolute;
    left:56px;
    top:608px;
}
#Job_Application #position_applied_for
{
    width:682px;
    height:19px;
}
#Job_Application #label17_container
{
    position:absolute;
    left:40px;
    top:654px;
}
#Job_Application #label17_container
{
    width:212px;
    height:20px;
}
#Job_Application #label17
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #label18_container
{
    position:absolute;
    left:56px;
    top:679px;
}
#Job_Application #label18_container
{
    width:173px;
    height:20px;
}
#Job_Application #label18
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #one_most_recent_employer_container
{
    position:absolute;
    left:56px;
    top:704px;
}
#Job_Application #one_most_recent_employer
{
    width:202px;
    height:19px;
}
#Job_Application #label19_container
{
    position:absolute;
    left:281px;
    top:679px;
}
#Job_Application #label19_container
{
    width:60px;
    height:20px;
}
#Job_Application #label19
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #one_job_title_container
{
    position:absolute;
    left:281px;
    top:704px;
}
#Job_Application #one_job_title
{
    width:154px;
    height:19px;
}
#Job_Application #label20_container
{
    position:absolute;
    left:457px;
    top:679px;
}
#Job_Application #label20_container
{
    width:96px;
    height:20px;
}
#Job_Application #label20
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #one_start_date_container
{
    position:absolute;
    left:457px;
    top:704px;
}
#Job_Application #one_start_date
{
    width:128px;
    height:19px;
}
#Job_Application #label21_container
{
    position:absolute;
    left:608px;
    top:679px;
}
#Job_Application #label21_container
{
    width:115px;
    height:20px;
}
#Job_Application #label21
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #one_end_date_container
{
    position:absolute;
    left:608px;
    top:704px;
}
#Job_Application #one_end_date
{
    width:128px;
    height:19px;
}
#Job_Application #label25_container
{
    position:absolute;
    left:56px;
    top:736px;
}
#Job_Application #label25_container
{
    width:672px;
    height:20px;
}
#Job_Application #label25
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #label24_container
{
    position:absolute;
    left:56px;
    top:767px;
}
#Job_Application #label24_container
{
    width:173px;
    height:20px;
}
#Job_Application #label24
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #two_previous_employer_container
{
    position:absolute;
    left:56px;
    top:792px;
}
#Job_Application #two_previous_employer
{
    width:202px;
    height:19px;
}
#Job_Application #label26_container
{
    position:absolute;
    left:281px;
    top:767px;
}
#Job_Application #label26_container
{
    width:60px;
    height:20px;
}
#Job_Application #label26
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #two_job_title_container
{
    position:absolute;
    left:281px;
    top:792px;
}
#Job_Application #two_job_title
{
    width:154px;
    height:19px;
}
#Job_Application #label27_container
{
    position:absolute;
    left:457px;
    top:767px;
}
#Job_Application #label27_container
{
    width:96px;
    height:20px;
}
#Job_Application #label27
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #two_start_date_container
{
    position:absolute;
    left:457px;
    top:792px;
}
#Job_Application #two_start_date
{
    width:128px;
    height:19px;
}
#Job_Application #label28_container
{
    position:absolute;
    left:608px;
    top:767px;
}
#Job_Application #label28_container
{
    width:115px;
    height:20px;
}
#Job_Application #label28
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #two_end_date_container
{
    position:absolute;
    left:607px;
    top:792px;
}
#Job_Application #two_end_date
{
    width:128px;
    height:19px;
}
#Job_Application #label29_container
{
    position:absolute;
    left:56px;
    top:832px;
}
#Job_Application #label29_container
{
    width:173px;
    height:20px;
}
#Job_Application #label29
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #three_previous_employer_container
{
    position:absolute;
    left:56px;
    top:856px;
}
#Job_Application #three_previous_employer
{
    width:202px;
    height:19px;
}
#Job_Application #label30_container
{
    position:absolute;
    left:281px;
    top:832px;
}
#Job_Application #label30_container
{
    width:60px;
    height:20px;
}
#Job_Application #label30
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #three_job_title_container
{
    position:absolute;
    left:281px;
    top:856px;
}
#Job_Application #three_job_title
{
    width:154px;
    height:19px;
}
#Job_Application #label31_container
{
    position:absolute;
    left:457px;
    top:832px;
}
#Job_Application #label31_container
{
    width:96px;
    height:20px;
}
#Job_Application #label31
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #three_start_date_container
{
    position:absolute;
    left:457px;
    top:855px;
}
#Job_Application #three_start_date
{
    width:128px;
    height:19px;
}
#Job_Application #label33_container
{
    position:absolute;
    left:608px;
    top:832px;
}
#Job_Application #label33_container
{
    width:115px;
    height:20px;
}
#Job_Application #label33
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #three_end_date_container
{
    position:absolute;
    left:606px;
    top:855px;
}
#Job_Application #three_end_date
{
    width:128px;
    height:19px;
}
#Job_Application #label34_container
{
    position:absolute;
    left:40px;
    top:903px;
}
#Job_Application #label34_container
{
    width:505px;
    height:20px;
}
#Job_Application #label34
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #contact_employer_0_container
{
    position:absolute;
    left:56px;
    top:928px;
    width:100px;
    height:18px;
}
#Job_Application #contact_employer_1_container
{
    position:absolute;
    left:112px;
    top:928px;
    width:100px;
    height:18px;
}
#Job_Application #contact_employer_2_container
{
    position:absolute;
    left:160px;
    top:928px;
    width:100px;
    height:18px;
}
#Job_Application #label35_container
{
    position:absolute;
    left:40px;
    top:967px;
}
#Job_Application #label35_container
{
    width:401px;
    height:20px;
}
#Job_Application #label35
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #felony_0_container
{
    position:absolute;
    left:56px;
    top:992px;
    width:100px;
    height:18px;
}
#Job_Application #felony_1_container
{
    position:absolute;
    left:112px;
    top:992px;
    width:100px;
    height:18px;
}
#Job_Application #label36_container
{
    position:absolute;
    left:40px;
    top:1029px;
}
#Job_Application #label36_container
{
    width:411px;
    height:20px;
}
#Job_Application #label36
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #education_level_container
{
    position:absolute;
    left:56px;
    top:1056px;
}
#Job_Application #education_level
{
    width:682px;
    height:19px;
}
#Job_Application #label37_container
{
    position:absolute;
    left:40px;
    top:1101px;
}
#Job_Application #label37_container
{
    width:651px;
    height:20px;
}
#Job_Application #label37
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #skill_list_container
{
    position:absolute;
    left:56px;
    top:1128px;
}
#Job_Application #skill_list
{
    width:682px;
    height:90px;
}
#Job_Application #label38_container
{
    position:absolute;
    left:40px;
    top:1245px;
}
#Job_Application #label38_container
{
    width:409px;
    height:20px;
}
#Job_Application #label38
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #hobby_list_container
{
    position:absolute;
    left:56px;
    top:1272px;
}
#Job_Application #hobby_list
{
    width:682px;
    height:90px;
}
#Job_Application #label39_container
{
    position:absolute;
    left:40px;
    top:1390px;
}
#Job_Application #label39_container
{
    width:291px;
    height:20px;
}
#Job_Application #label39
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #travel_0_container
{
    position:absolute;
    left:56px;
    top:1416px;
    width:100px;
    height:18px;
}
#Job_Application #travel_1_container
{
    position:absolute;
    left:112px;
    top:1416px;
    width:100px;
    height:18px;
}
#Job_Application #label40_container
{
    position:absolute;
    left:40px;
    top:1457px;
}
#Job_Application #label40_container
{
    width:625px;
    height:20px;
}
#Job_Application #label40
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #label41_container
{
    position:absolute;
    left:56px;
    top:1488px;
}
#Job_Application #label41_container
{
    width:60px;
    height:20px;
}
#Job_Application #label41
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #one_ref_name_container
{
    position:absolute;
    left:56px;
    top:1512px;
}
#Job_Application #one_ref_name
{
    width:214px;
    height:19px;
}
#Job_Application #label42_container
{
    position:absolute;
    left:295px;
    top:1488px;
}
#Job_Application #label42_container
{
    width:117px;
    height:20px;
}
#Job_Application #label42
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #one_ref_relationship_container
{
    position:absolute;
    left:295px;
    top:1512px;
}
#Job_Application #one_ref_relationship
{
    width:198px;
    height:19px;
}
#Job_Application #label44_container
{
    position:absolute;
    left:520px;
    top:1488px;
}
#Job_Application #label44_container
{
    width:158px;
    height:20px;
}
#Job_Application #label44
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #one_ref_phone_container
{
    position:absolute;
    left:520px;
    top:1512px;
}
#Job_Application #one_ref_phone
{
    width:214px;
    height:19px;
}
#Job_Application #label45_container
{
    position:absolute;
    left:56px;
    top:1552px;
}
#Job_Application #label45_container
{
    width:60px;
    height:20px;
}
#Job_Application #label45
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #two_ref_name_container
{
    position:absolute;
    left:56px;
    top:1576px;
}
#Job_Application #two_ref_name
{
    width:214px;
    height:19px;
}
#Job_Application #label46_container
{
    position:absolute;
    left:295px;
    top:1552px;
}
#Job_Application #label46_container
{
    width:117px;
    height:20px;
}
#Job_Application #label46
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #two_ref_relationship_container
{
    position:absolute;
    left:295px;
    top:1576px;
}
#Job_Application #two_ref_relationship
{
    width:198px;
    height:19px;
}
#Job_Application #label47_container
{
    position:absolute;
    left:520px;
    top:1552px;
}
#Job_Application #label47_container
{
    width:158px;
    height:20px;
}
#Job_Application #label47
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #two_ref_phone_container
{
    position:absolute;
    left:520px;
    top:1576px;
}
#Job_Application #two_ref_phone
{
    width:214px;
    height:19px;
}
#Job_Application #label48_container
{
    position:absolute;
    left:56px;
    top:1616px;
}
#Job_Application #label48_container
{
    width:60px;
    height:20px;
}
#Job_Application #label48
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #three_ref_name_container
{
    position:absolute;
    left:56px;
    top:1640px;
}
#Job_Application #three_ref_name
{
    width:214px;
    height:19px;
}
#Job_Application #label49_container
{
    position:absolute;
    left:295px;
    top:1616px;
}
#Job_Application #label49_container
{
    width:117px;
    height:20px;
}
#Job_Application #label49
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #three_ref_relationship_container
{
    position:absolute;
    left:295px;
    top:1640px;
}
#Job_Application #three_ref_relationship
{
    width:198px;
    height:19px;
}
#Job_Application #label50_container
{
    position:absolute;
    left:520px;
    top:1616px;
}
#Job_Application #label50_container
{
    width:158px;
    height:20px;
}
#Job_Application #label50
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#Job_Application #three_ref_phone_container
{
    position:absolute;
    left:520px;
    top:1640px;
}
#Job_Application #three_ref_phone
{
    width:214px;
    height:19px;
}
#Job_Application #Submit_container
{
    position:absolute;
    left:344px;
    top:1728px;
    width:88px;
    height:25px;
}
#Job_Application #label32_container
{
    position:absolute;
    left:40px;
    top:1688px;
}
#Job_Application #label32_container
{
    width:696px;
    height:20px;
}
#Job_Application #label32
{
    position:absolute;
    top:2px;
    left:0px;
    width:100%;
    text-align:center;
}

/* Custom CSS Start */
body {
    padding-top: 10px;
}

#inside {
  width: 800px;
  margin: 0 auto;
  margin-bottom: 50px;
}

nav {
	background: #605D5C;
}

nav a {
	display: inline-block;
	color: #FFF;
	padding: 4px 19px;
	text-decoration: none;
                transition: ease-in .3s;
                font-size: 14px;
                letter-spacing: 0.06em;
}

nav a:hover {
	color: #515151;
	background: #FFF;
}

.footer {	font-size: x-small;
	color: #866F57;
	text-align: center;
}
/* Custom CSS End */
